/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	border          :   0.00pt none #003366;
	clip            : rect(0.00pt,937.50pt,8.25pt,0.00pt);
	}
.cc13               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #003366;
	text-align      : center;
	}
div#e24             { /* Gas Leak Detecting Clamp... */
	position        : absolute;
	left            :  39.00pt;
	top             : 153.00pt;
	width           : 883.50pt;
	height          :  45.75pt;
	}
div#e23             { /* Visual Indicator for Gas... */
	position        : absolute;
	left            : 195.75pt;
	top             : 435.75pt;
	width           : 564.75pt;
	height          :  37.50pt;
	}
div#e22             { /* Our patented clamps are ... */
	position        : absolute;
	left            : 134.25pt;
	top             : 481.50pt;
	width           : 675.00pt;
	height          : 317.25pt;
	}
div#e21             { /* GLD CLAMPS  */
	position        : absolute;
	left            : 232.50pt;
	top             : 218.25pt;
	width           : 469.50pt;
	height          :  37.50pt;
	}
div#e20             {
	position        : absolute;
	left            : 191.25pt;
	top             :1104.00pt;
	width           : 595.50pt;
	height          :  23.25pt;
	}
div#e19             { /* Clamps are available in ... */
	position        : absolute;
	left            : 142.50pt;
	top             : 907.50pt;
	width           : 672.00pt;
	height          : 192.75pt;
	}
span#e18            { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  84.00pt;
	width           : 937.50pt;
	height          :   8.25pt;
	}
span#e17            { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1393.50pt;
	width           : 937.50pt;
	height          :  30.75pt;
	}
div#e16             { /* Copyright © 2018 */
	position        : absolute;
	left            : 366.00pt;
	top             :1399.50pt;
	width           : 244.50pt;
	height          :  21.00pt;
	}
div#e15             { /* ABOUT US */
	position        : absolute;
	left            : 216.00pt;
	top             : 103.50pt;
	width           : 153.75pt;
	height          :  31.50pt;
	}
div#e14             { /* CONTACT */
	position        : absolute;
	left            : 747.75pt;
	top             :  31.50pt;
	width           : 159.75pt;
	height          :  27.75pt;
	}
div#e13             { /* CLAMPS */
	position        : absolute;
	left            : 399.00pt;
	top             : 102.75pt;
	width           : 150.00pt;
	height          :  27.75pt;
	}
div#e12             { /* RESINS */
	position        : absolute;
	left            : 756.75pt;
	top             : 102.00pt;
	width           : 145.50pt;
	height          :  30.00pt;
	}
div#e11             { /* TAPES */
	position        : absolute;
	left            : 582.75pt;
	top             : 102.00pt;
	width           : 132.75pt;
	height          :  27.75pt;
	}
div#e10             { /* HOME */
	position        : absolute;
	left            :  51.00pt;
	top             : 104.25pt;
	width           : 135.75pt;
	height          :  27.75pt;
	}
span#e9             { /* plumbinglineexample.jpg */
	background      : transparent url(plumbinglineexample.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 256.50pt;
	width           : 182.25pt;
	height          : 160.50pt;
	}
span#e8             { /* clamp_app_image1.jpg */
	background      : transparent url(clamp_app_image1.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 248.25pt;
	width           : 264.00pt;
	height          : 171.00pt;
	}
span#e7             { /* leak_image.jpg */
	background      : transparent url(leak_image.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 250.50pt;
	width           : 218.25pt;
	height          : 167.25pt;
	}
span#e6             { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             : 691.50pt;
	width           : 183.00pt;
	height          : 194.25pt;
	}
span#e5             { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 695.25pt;
	width           : 316.50pt;
	height          : 192.75pt;
	}
span#e4             { /* gldclampsensors.jpg */
	background      : transparent url(gldclampsensors.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :1099.50pt;
	width           : 108.75pt;
	height          : 240.00pt;
	}
span#e3             { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             :1103.25pt;
	width           : 221.25pt;
	height          : 236.25pt;
	}
span#e2             { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 508.50pt;
	top             :1103.25pt;
	width           : 275.25pt;
	height          : 236.25pt;
	}
span#e1             { /* textechllc_distribution0... */
	background      : transparent url(textechllc_distribution001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  18.00pt;
	width           : 183.00pt;
	height          :  48.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 937.50pt;
	height          :1425.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
